using System;
using System.Data;
using System.Configuration;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.HtmlControls;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;

/// <summary>
/// Summary description for MSPollAnswer
/// </summary>
public class MSPollAnswer
{
    private int _id = 0;
    public int ID { get { return _id; } set { _id = value; } }

    private string _label = "";
    public string Label{
        get { return _label; }
        set { _label = value; }
    }

    private int _votes = 0;
    public int Votes {
        get { return _votes; }
        set { _votes = value; }
    }

    public MSPollAnswer() { }
	public MSPollAnswer( int ID, string Label)
	{
        _id = ID;
        _label = Label;
	}
}
